apt 3.2.0 commandline package manager

Classes
string Class Reference

STL class. More...

## Classes
class | iterator
| STL iterator class. More...
class | const_iterator
| STL iterator class. More...
class | reverse_iterator
| STL iterator class. More...
class | const_reverse_iterator
| STL iterator class. More...

## Detailed Description

STL class.

The documentation for this class was generated from the following files: